
img {
    max-width: 100%;
}

.text-center{
    text-align: center;
}

body.darked:before{
}


.btn-type-1 {
    background: url(../images/bg_top_menu.png) 0 0 no-repeat;
    background-size: 100% 200%;
    height: 50px;
    font-size: 14px;
    line-height: 50px;
    display: inline-block;
    color: #080605 !important;
    text-transform: uppercase;
    text-align: center;

    min-width: 220px;

    border: none;
    padding: 0;

}




.btn-link{
    background-color: #d5bf67;
    text-align: center;
    border: 0;
    display: inline-block;
    color: #080605 !important;

    font-size: 14px;
    line-height: 40px;

    padding: 0px 15px;
    text-transform: uppercase;


}


.btn-form,
.btn-sm-link{
    background-color: #d5bf67;
    text-align: center;
    border: 0;
    display: inline-block;
    color: #080605 !important;

    font-size: 11px;
    font-weight: 400;
    line-height: 26px;

    padding: 0px 15px;
    text-transform: uppercase;
}


.btn-form:hover,
.btn-sm-link:hover{
    text-decoration: underline;
}


.btn-form{

}




.h2{
    font-size: 18px;

    font-weight: normal;
    color: #fff;
    font-family: 'ledger', 'pt_serif', serif;

    margin-bottom: 1em;

    text-transform: uppercase;
}

.custom-text{
    color: #edbe5f;
    font-size: 17px;
    font-weight: 400;
}
.custom-text-2{
    color: #c5c3c0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4;
}


.title-big{
    font-size: 30px;
    color: #edbe5f;
    font-family: 'ledger', 'pt_serif', serif;
    text-transform: uppercase;
    margin-bottom: 1em;
    font-weight: normal;
}

.title-md{
    color: #edbe5f;
    font-family: 'ledger', 'pt_serif', serif;

    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    text-transform: uppercase;

    margin-bottom: 0.5em;
}


.hr-line{
    border-color: #edbe5f;
    border: none;
    display: block;
    width: 100%;

    height: 1px;
    background-image: url('../images/hr-line.png');
    background-position: center center;
    background-repeat: no-repeat;

}



.center-title{
    font-size: 30px;
    font-weight: 400;

    text-transform: uppercase;
    text-align: center;

    color: #edbe5f;

    position: relative;
}
.center-title-links{
    position: absolute;
    right: 0;
    top: 6px;

}
.center-title-links a{
    display: block;
}



th {
    text-align: left;
}

table {
    border-collapse: collapse;
    background-color: transparent;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
}

.table td, .table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dbc875;
}

.table thead th {
    padding: .75rem;
    vertical-align: bottom;
    border-bottom: 2px solid #dbc875;
}

.table-bordered {
    border: 1px solid #dbc875;
}

/**
Онлайн классы
 */

.online-classes-list {

}

.online-classes-item {
    display: inline-block;
    vertical-align: top;

    width: 220px;

    margin: 0 5px 10px;
}

.online-section-item-wrap,
.online-classes-item-wrap {
    display: block;
    position: relative;
    z-index: 1;
    width: 220px;
    height: 220px;
}

.online-section-item-image:after,
.online-classes-item-image:after {
    content: '';
    width: 97%;
    height: 46%;
    display: block;
    position: absolute;
    top: 26%;
    left: 1%;
    transform: rotate(-45deg);
    background: url(../images/bg_name.png) 300px 0px no-repeat;
    background-size: 100% 100%;
    transition: background-position 0.3s;


}

.online-section-item:hover .online-section-item-image:after,
.online-classes-item:hover .online-classes-item-image:after {
    background-position: 0px 0px;
}

.online-section-item-overlay,
.online-classes-item-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: url(../images/border_main_sec.png) 0px 0px no-repeat;
    background-size: 100% auto;
}
.online-section-item-overlay.noaccess,
.online-classes-item-overlay.noaccess {
    background: url(../images/main_sec_bg.png) 0px 0px no-repeat;
}




.online-section-item-image,
.online-classes-item-image {
    display: inline-block;
    margin: 4px;
    border-radius: 50%;
    overflow: hidden;
}

.online-section-item-name,
.online-classes-item-name {

    font-family: 'chinacyr';
    color: #fff;

    font-size: 16px;

    position: absolute;
    top: 50%;
    left: 20px;
    right: 20px;
    text-align: center;
    z-index:3;
    transform: translateY(-50%);


}

.online-classes-item-rating .bx-rating {
    text-align: center;
    font-size: 16px;
}
.online-classes-text-bottom{
    margin: 2em 0;
}
.online-classes-list-subscribe{
    text-align: center;
    margin-top: 1em;
    margin-bottom: 2em;



}


.online-classes-list-subscribe > div{

    display: inline-block;
    margin: 0 0.5em 1em;
}



.custom-rating {
    color: #cfb658;
    font-size: 13px;
    white-space: nowrap;
}
.custom-rating-reviews{
    font-size: 16px;
}
.custom-rating i.fa {
    /*cursor: pointer;*/
}
.custom-rating-reviews i.fa{
    margin-right: 2px;
}
.custom-rating .fa.bx-star-active {
    color: #fff;
}

.custom-rating .fa-star-o:before{
    content: '';
    display: inline-block;
    width: 25px;
    height: 24px;
    background-image: url('../images/fa_star.png');
    opacity: 0.1;
}
.custom-rating .fa-star:before{
    content: '';
    display: inline-block;
    width: 25px;
    height: 24px;
    background-image: url('../images/fa_star.png');
}


.online-classes-detail{

}
.online-classes-detail-reviews{
    margin-top: 2em;
}
.online-classes-detail-reviews-add{

    display: none;

    margin: 2em 0 ;
}

.online-classes-detail-reviews-add .mfeedback{

    border: 1px solid #cfb658;
    padding: 1em;
    position: relative;
    background-color: rgba(0, 0, 0, 0.4);
}

.online-classes-detail-text{
    color: #c5c3c0;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;

    margin-top: 2em;
}
.online-classes-detail-title{
    margin-top: 2em;
}



.online-section-list{

}
.online-section-item{

    display: block;
    margin-bottom: 2em;

    display: flex;
    justify-content: space-between;
}
.online-section-item:after {
    content: '';
    clear: both;
    display: table;
}

.online-section-item-wrap{
    min-width: 220px;
    margin-right: 15px;
}

.online-section-item-desc{
    max-width: 70%;
    width: 100%;
    /*padding-top: 0.5em;*/

    display: flex;
    flex-direction: column;
    justify-content: center;

}

.online-section-item-desc-text{
    display: block;
}




.online-section-item-btns{
    min-width: 200px;
    margin-left: 15px;

    /*padding-top: 2em;*/


    display: flex;
    flex-direction: column;
    justify-content: center;
}
.online-section-item-btns .btn{
    display: block;
}
.online-section-item-btns .line{
    text-align: center;
}
.online-section-item-btns .line + .line{

    margin-top: 1em;
}






.reviews-item{
    border: 1px solid #cfb658;
    padding: 1em;
    margin-bottom: 2em;

    position: relative;

    background-color: rgba(0, 0, 0, 0.4);

    background-image: url('../images/reviews_bg.jpg');
    background-position: 0 0;
    -webkit-background-size: cover;
    background-size: cover;

}

.reviews-item p{
    margin: 0;
}
.reviews-item-name-wrap{

    margin-bottom: 1em;
}

.reviews-item-name-wrap:after{
    /*content: '';
    clear: both;
    display: table;*/
}
.reviews-item-name{


    float: left;
    margin-right: 2em;


    color: #edbe5f;
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
}

.reviews-item-rating{

    /*
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.5em;
    */

}
.reviews-item-rating .custom-rating{
    font-size: 16px;
}

.reviews-item-left{
    float: left;
    margin-right: 15px;
    max-width: 120px;
}
.reviews-item-right{

    margin-left: 140px;
}

.reviews-item:after{
    content: '';
    clear: both;
    display: table;
}




.toggle-block{

}
.toggle-wrap{
    display: none;
    padding: 1em 0;
}

.online_promo_subscribe{
    margin-top: 2em;
    text-align: center;
}
.online_promo_subscribe > div{

    display: inline-block;
    margin: 0 0.25em 0.5em;
}

.online_promo_text{
    line-height: 1.5;
}


.img-text-right{

    float: right;
    margin: 0 0 1em 2em;
}

.img-text-left{
    float: left;
    margin: 0 2em 1em 0;

}
.img-text-right img,
.img-text-left img{
}

.clear{


}
.clear:after{
    content: '';
    clear: both;
    display: table;
}








@media (max-width: 768px){


    .img-text-right,
    .img-text-left{
        display: block;

        float: none;
        margin: 1em 0;
    }
    .img-text-right img,
    .img-text-left img{
        width: 100%;
        height: auto;
    }

}

.mfeedback {
    font-size: 15px;
}
.mf-name,
.mf-email,
.mf-captcha,
.mf-message {
    width:100%;
    padding-bottom:0.4em;
}

.mf-name input {
    width:60%;
}
.mf-name textarea {
    width: 60%;
    max-width: 100%;
}
span.mf-req {
    color:red;
}
.mf-ok-text {
    color:green;
    font-weight:bold;
    padding-bottom: 1em;
}
.mf-error-text{
    color:red;
    font-weight:bold;
    padding-bottom: 1em;
}




.tabs{
    margin-bottom: 1em;
}
.tabs:after{
    content: "";
    clear: both;
    display: table;
}
.tabs>li {
    position: relative;
    display: block;
    float: left;
    margin-right: 0.5em;
}
.tabs>li>a{
    position: relative;
    display: block;
    padding: 5px 20px;
    font-size: 13px;


    border: 3px solid transparent;

}

.tabs>li>a:focus,
.tabs>li>a:hover {

}

.tabs>li.active>a{
    border: 3px solid #e3280f;
    -moz-border-image: url(../images/border_yellow.png) 3 round round;
    -webkit-border-image: url(../images/border_yellow.png) 3 round round;
    -o-border-image: url(../images/border_yellow.png) 3 round round;
    border-image: url(../images/border_yellow.png) 3 round round;
}

.tabs-wrapper{
    position: relative;
}
.tab-panes{
    position: relative;
}

.tab-pane{
    display: none;
}

.tab-pane.active{
    display: block;
}



.iframe-wrapper {
    position: relative;
    padding-bottom: 65.25%;
    padding-top: 30px;
    height: 0;
    overflow: auto;
    -webkit-overflow-scrolling:touch;
    border: solid black 1px;
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#header .right_head .lang_block{
    margin: 0 0 62px;
}
#header .right_head .lang_block a:first-child{
    margin-left: 0;
}
#header .right_head .lang_block img{
    width: auto;
    height: 21px;
}